/***
 *** Fonts 
 ***/

/* Open Sans for nearly everything */

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(/assets/opensans-extended.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(/assets/opensans.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inconsolata for monospaced elements */

@font-face {
  font-family: 'Inconsolata';
  font-style: normal;
  font-weight: 400;
  src: local('Inconsolata Regular'), local('Inconsolata-Regular'), url(/assets/inconsolata-extended.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Inconsolata';
  font-style: normal;
  font-weight: 400;
  src: local('Inconsolata Regular'), local('Inconsolata-Regular'), url(/assets/inconsolata.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/***
 *** Generic containers
 ***/

/* The outer container surrounds everything */
.outer-container {
	min-height: 100%;
	max-width: 630px;
	margin: 0 auto;
	padding: 0 20px;
}


/***
 *** Header
 ***/

/* The header itself */

.header {
	background-color: #323a42;

	font-size: 1.071em;

	display: block;
	position: fixed;
	z-index: 10;

	right: 0;
	left: 0;
	top: 0;
}

.inner-header {
	max-width: 630px;
	margin: 0 auto;
	padding: 0 1.5em;
}

.header-link {
	color: #cecfd4;
	text-decoration: none;
}

.header-link:link {
	color: #cecfd4;
	text-decoration: none;
}

.header-link:visited {
	color: #cecfd4;
	text-decoration: none;
}

.header-link:hover {
	color: #cecfd4;
	text-decoration: underline #3ec0d1 solid;
}

/* The logo block */

.header-logo {
    color: #ffffff;

    display: inline-block;
    text-decoration: none;

    padding: 1em 0;
}

.header-logo:hover {
	text-decoration: none;
}

.header-logo-name {
	color: #3ec0d1;

    font-weight:bold;
}

.header-logo-tld {
	color: #ffffff;

    font-weight:normal;
}

/* The navigation bar included in the header */

.header-nav {
	margin-bottom: 0;
	float: right;
	list-style: none;
}

.header-nav-item {
	display: inline-block;
	margin-left: 20px;
}


/***
 *** Footer
 ***/

.footer {
	background-color: #323a42;
	color: #cecfd4;

	font-size: 0.929em;

	display: block;
	position: fixed;
	z-index: 10;

	right: 0;
	left: 0;
	bottom: 0;

	text-align: center;
}

.footer-link {
	color: #cecfd4;
}

.footer-link:link {
	color: #cecfd4;
	text-decoration: none;
}

.footer-link:hover {
	color: #cecfd4;
	text-decoration: underline #3ec0d1 solid;
}

.footer-link:visited {
	color: #cecfd4;
	text-decoration: none;
}

.footer-span {
	margin-left: 10px;
	margin-right: 10px;
}


/***
 *** Pages
 ***/

.page-content {
	margin-top: 90px;
	margin-bottom: 55px;
}


/***
 *** Blog entries
 ***/

/* Blog entries */

.entry {
	margin-top: 90px;
}

.entry-description {
	font-size: 0.929em;
	display: block;
}

/* Summaries */

.summary {
	margin-top: 45px;
}

.summary-link {
	color: #000000;
	text-decoration: none;
}

.summary-link:link {
	color: #000000;
	text-decoration: none;
}

.summary-link:hover {
	color: #000000;
	text-decoration: underline #2e8d99 solid;
}

.summary-link:visited {
	color: #000000;
}

.summary-page-content {
	margin-top: 90px;
}

/* Navigation links */

.blog-nextlink {
	font-size: 0.929em;
	float: right;
}

.blog-prevlink {
	font-size: 0.929em;
	float: left;
}

.blog-navlinks {
	margin-top: 15px;
	margin-bottom: 55px;
}


/***
 *** headroom.js
 ***/

.headroom {
    transition: transform 0.25s ease-in-out;
}

.headroom--pinned {
    transform: translateY(0%)
}

.headroom--unpinned {
    transform: translateY(-100%)
} 


/***
 *** HTML elements
 ***/

/* Basic elements */

html {
	height: 100%;
	overflow-y: scroll;
}

body {
    font-family: Open Sans,sans-serif;
	font-size: 14px;
}

/* Headlines */

h1 {
	font-size: 1.571em;
	font-weight: bold;
}

h2 {
	font-size: 1.429em;
	font-weight: bold;
}

h3 {
	font-size: 1.286em;
	font-weight: bold;
}

h4 {
	font-size: 1.143em;
	font-weight: bold;
}

h5 {
	font-size: 1em;
	font-weight: bold;
}

h6 {
	font-size: 0.857em;
	font-weight: bold;
}

/* Links */

a {
	text-decoration: underline;
}

a:link {
	color: #25717a;
	text-decoration: underline;
}

a:hover {
	color: #2e8d99;
}

a:visited {
	color: #25717a;
	text-decoration: underline;
}

/* Lists */

ul {
	list-style-type: disc;
}

ol {
	list-style-type: decimal;
}

/* text formating */

blockquote {
	margin-left: 25px;
	margin-right: 25px;
	padding-left: 10px;
	border-left: 4px solid #f2f2f2;
}

code {
	font-family: Inconsolata,monospace;
	font-size: 1.143em;
	background-color: #f2f2f2;
}

del {
	text-decoration: line-through;
}

em {
	font-style: italic;
}

hr {
	clear: both;
	border-top: 1px solid #000000;
	border-bottom: 0px;
}

img {
	margin-left: auto;
	margin-right: auto;
	display: block;
	max-width: 100%;
	height: auto;
}

pre {
	background-color: #f2f2f2;
	margin-left: 25px;
	margin-right: 25px;
}

strong {
	font-weight: bold;
}

